当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装Orcale 10客户端出现的问题!!!
帖子发表于 : 2006-10-16 23:29 

注册: 2006-10-15 1:09
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
出现一下内容:
正在启动 Oracle Universal Installer...

正在检查安装程序要求...

检查操作系统版本: 必须是redhat-3, SuSE-9, redhat-4, UnitedLinux-1.0, asianux-1 or asianux-2
未通过 <<<<

正在退出 Oracle Universal Installer。您可以在 /tmp/OraInstall2006-10-16_11-30-34PM/installActions2006-10-16_11-30-34PM.log 中找到本次会话的日志
-----------------------------------------------------
不好安装的啊,有没有人装好过啊,不支持ubuntu啊!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-10-18 23:59 

注册: 2006-10-18 1:21
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
Oracle10g可以在ub上安装,你用google搜索一下,好像有个很详细的安装说明……


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译